/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {*/
article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section {
	display: block;
}

p {
    margin-bottom: 1em;
    /* text-indent: 1em;  rausnehmen, damit in exist Zeilenzählung mit relative funktioniert?  20.09.2019 */
   }
/* .indent{ 
	text-indent: 1em; 
}  */
   .pResp {
       display: inline;
        }

.pStyle {
        display: block;
        margin-right: 1em;
        text-indent: 1em;
         }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.sum {
    border-bottom: 2px solid black;
}


/* ----------------------------------- editionsspezifisches CSS --------------------------------------------------------------------------*/

a.abbr{
    color: black;
    text-decoration: underline;
}

div.cb_left {
    position: absolute;
    margin-right: 200px;
}

div.cb_right {
    margin-left: 410px;
    border-left: 1px solid black;
}

#doc_header_text {
     margin-bottom:0.2em;
     padding:0;
     letter-spacing:0.3em;
}

#doc_header_line {
    margin:0;
    padding:0;
    height:1px;
}

#menu_page {
     font-size:smaller;
     text-align:right;
}

#del {
    text-decoration: line-through;
   }

#annotation {
  background-color:#EEE;
 /*  padding-left: 0.3em; zur Ausrichtung im div, damit es zu keinen Überlappungen kommt */ 
}
#comments{
    background-color:#EEE;
	/* padding-left: 0.3em;  */
}
/* Ausblenden von irrelevanten Textteilen*/
.rdg {
    display:none;
}

.tooltip {
  border-bottom: 1px dashed #000000;
  color: #000000; outline: none;
  cursor: help; text-decoration: none;
  position: relative;
}
.tooltip span.custom {
  margin-left: -999em;
  position: absolute;
  padding: 5px 5px 5px 5px;
}
/*span.ex {
    font-style: italic;
}*/

span.term b {
	font-weight: bold;
}
span.term i {
	font-style: italic;
}

.tooltip:hover span.custom {
  font-family: Calibri, Tahoma, Geneva, sans-serif;
  position: absolute;
  left: 1em;
  top: 2em;
  z-index: 99;
  margin-left: 0;
   
}

.tooltip:hover em {
  font-family: Candara, Tahoma, Geneva, sans-serif;
  font-size: 1em;
  font-weight: bold;
  display: block;
  padding: 0.2em 0 0 0;
}
.classic { padding: 0.8em 1em; }
/*.custom { padding: 0.5em 0.8em 0.8em 2em; }*/
* html a:hover { background: transparent; }

.help { background: #EEE; border: 1px solid #000; }
.info { background: #EEE; border: 1px solid #000; }

/* diplomatische Wiedergabe*/

span.reg {
    display: none;
}

/* besondere Auszeichnung mit Fraktur */
span.fraktur {
    font-family: 'lapidaria', sans-serif !important;
    font-size: 0.8em;
    }

/* Zeilenzählung */

span.linenumber
{
    display: inline-block;
    font-size: 15px;
    color: red;
    width: 4em;
   margin-left:0.5em;
 /* position: absolute; */
    text-align: left; 
    font-family: junicode;
    font-style: normal;
    
}

h2 span.linenumber {
    left: -1.9em;
}

/*Personenausgabe im Volltext*/

#info_person {
   display: none;
}

.forename {
    font-weight: bold;
}

.surname {
    /*font-variant: small-caps;*/
    font-weight: bold;
    }
    
    .nameLink {
        font-weight: bold;
    }
    
#info_gloss {
	display: none;
}


#info_bibl {
    display: none;
}

.pShow {
    position: relative;
    background-color: #EEE;
    border: 1px solid #000;
	min-width: 20px;
	min-height: 20px;
	max-width: 70%;
	margin: 10px;
	padding: 10px;
	border-radius: 5px;
	}

	.pShow img { 
	position:absolute; 
	top:-8px; 
	right:-8px; 
	width: 16px;
	cursor: pointer;
	}
	
	.footnotes .pShow {
	    text-indent: 0em;
	}
	
	/* personen in grün*/
	
.person {
        color: #007B24;
}
    
.place {
        color: #007B24;
}

@media print {
    .person{
        color: #000000;
    }
}


/* Ortsausgabe im Volltext */

#info_place {
    display:none;
}


/* Allgemeine Schriftformate */
 

:target {
    background-color: rgb(187, 187, 187);
}

@font-face {
	font-family:'junicode';
	src: url('http://exist.ulb.tu-darmstadt.de:8080/exist/apps/edoc/data/e000001/resources/css/Junicode.woff') format('woff');
	}
	
@font-face {
    font-family: 'lapidaria';
	src: url('http://exist.ulb.tu-darmstadt.de:8080/exist/apps/edoc/data/e000001/resources/css/lapidaria.ttf') format('truetype');
	}


body {
    position:relative;
    /*margin-left:1.5em;
    margin-right:1.5em;*/
    margin-top:0;
    margin-bottom:0;
    font-size:1em;
    line-height: 2em;
    counter-reset: h2;
    /*padding-left: 2em;*/
    font-family: junicode;
}

h1 {
    font-size:1.1em;
    color:#900129;
    font-weight:600;
    text-align:left;
}

h1.app {
	font-size:13pt;
	color:black;
	font-weight:600;
	text-align:left;
}
h2 {
    font-size:1em;
    color:black;
    text-align:left;
    padding:0.3em;
    margin-top:1em;
    position:relative;
    width:100%;
    counter-reset: h3;
}

/* hinzugefügt wegen eingeblendeter Navigation 01.10.20 SK */
h2 ul{
    background-color:white;
}

.quelltext {
    font-size:1em;
    color:black;
    text-align:left;
    background-color:#EEE;
    padding:0.3em;
   /* position:relative; macht Probleme mit Infokästen im Header */
    width:100%;
  }
  
h2.quelltext:before{
    content: "";
}
  
h2:before {
	counter-increment: h2;
	content: counter(h2) ". ";
}


h3 {
	margin-top: 0.7em;
	background-color:#EEE;
	margin-left: 1em;
	}
h3:before {
	counter-increment: h3;
	content: counter(h2) "." counter(h3) ". ";
}
h4 {
	margin-top: 0.5em;
	}
	
	h4:before {
	    counter-increment: h3;
	    content: counter(h2) "." counter(h3) "." counter(h4) ". ";
	}

table {
    display: block;
    margin: 10px 0px 0px 0px;
    table-layout: auto;
    width:auto;
    border-collapse:collapse;
    }
    
 td {
    border:1px solid #000;
    vertical-align:bottom;
    padding-left: 5px;
    padding-right: 5px;   
    }
 
.label_sub{
    text-align:center; /* center bei Überschriften zweiter Ordnung 15.07.2019 SK */
}
    
thead {
  background-color:#EEE; /* von .label geändert 12.06.2019 SK */
}

caption {
    text-align:left; /* neu hinzugefügt 12.06.2019 SK, evtl. noch grau hinterlegen */
}

.register td{    
    border:none; /* hinzugefügt wg. Tabelle in Registern SK 18.07.2019 */
}

/*hr{
    width: 100%; 
    margin: 0.5em;
}*/

/* -------------------------------Inhaltsverzeichnis ------------------------------------------mets TOC          -------------------------------------------------------------------- */
#toc_title {
	background-color: #EEE;
	padding:0.5em;
	border: 1px solid gray;
	font-size:0.8em;
}
.toc_content {
     margin-top:0.7em;
     font-size:0.9em;
}
/* -------------------------------menueeintraege - menue2.php --------------------------------------------------------------------------- */
/* navigationszeile */
#menu {
	position:relative;
	height:30px;
	margin-left:0;
	padding:0.5em;
	font-size:0.8em;
	border-bottom:1px dotted #900129;
}
#menu_entries {
	float:left;
}

#menu_paging {
	float:left;
	position:relative;
	left:1em;
	top:0.6em;
	width:12em;
	
}
#menu_search {
	float:right;
	position:relative;
	top:0.7em;
	right:3em;
	
}
#menu_searchInp{
    float: left;
   }
#menu_searchIcon{
    display: inline;
    z-index: 101;
    border:0;
    padding:0;
    margin:0;
}
#menu_lang {
	position:absolute;
	font-size:0.7em;
	top:0.2em;
	right:0em;
}


/* Inhalt der Popup-Fenster: menu_content */
#menu_content {
	margin:1em;
	padding:0.3em;
	font-size:0.8em;
}

#menu_content_footer {
	font-size:0.6em;
}

/* ------------------------ Inhalte, Einleitungen,Transkriptionen etc. ----------------------------------------------------------*/

.content _verse{
		line-height:1.2em;
}
.content _tables{
		line-height:1.2em;
}
.footnotes {
	font-size:0.9em;
	line-height:1.2em;
	padding-left: 1.3em;
	text-indent: -1em;	
}
#doc_footnotes {
	font-size:0.9em;
	line-height:1em;
	text-align:left;
}
#doc_header {
	margin:2em 0 1em 0;
}
#doc_bibliography{
    font-size:1em;
    text-align:left;
 }
 #doc_footer {
     margin: 2em 0 3em 0;
     text-align: right; 
     font-size:smaller;
 }
 
#caption {
	font-weight:700;
}

#responsibility {
    font-weight: normal;
}
#headings {
    display: none;
    border:1px black solid;
	font-size:0.8em;
 	margin-bottom:2em;
 	background-color:#EEE;
}
.illustration {
            float:left;
            margin:0.5em;
}
.illustration_desc {
            font-size:smaller;
            line-height:1em;
  }
  
 /* folgende hinzugefügt, um CSS und XSLT zu trennen 19.09.2019 SK */
 #wip{
    background-color: #EEE;
    padding:0.5em;
    border: 1px solid black;
    font-size:11pt;
    text-align:center;
    margin-bottom:2em;
}
.smallcaps{
     font-variant: small-caps;
} 
.fraktur {
    font-family: 'lapidaria', sans-serif !important;
    font-size: 0.8em;
}
.antiqua{
    font-family: Garamond, 'Hoefler Text', 'Times New Roman', Times, serif;
}
.large{
    font-size:larger;
}
.italic{
    font-style:italic;
}
.bold{
    font-weight:bold;
}
.super{
    vertical-align:super;
    line-height:0px;
    font-size:smaller;
}
.sub{
    vertical-align:sub;
    line-height:0px;
}
.normal{
     font-style:normal;
}
.underline{
    text-decoration:underline;
}
.spaced{
    letter-spacing:0.2em;
}
.initiale{
    font-weight:bold;
}
.arrow{
    position:absolute;
    right:1.5em;
    top:0.2em;
    font-weight:900;
}

.dispatcher{
    text-align: right;
}

#bibliography{
     background-color:#EEE;
}
.red{
    color:red;
}
.marginright{
    margin-right: 0.3em;
}
.div_note{
    font-size:9pt;
    vertical-align:super;
    color:blue;
    margin-right:0.3em;
}
.ref_note{
    font-size:9pt;
    vertical-align:super;
    color:blue;
}
.graphic{
    position:relative; 
    z-index:1;
}
.float_left{
    float:left;
}
.graphic_img{
    height:200px; 
    padding-right:15px;
}
#cc{
    margin: 0px 0px 0px 0px;
}
/*  für Register SK 30.09.2019 */
.beschriftung{
    width:9em;
    vertical-align:top;
}
.eintrag{
    width:30em;
}
.register_head{
    margin-bottom:0.2em;
    padding:0;
    letter-spacing:0.3em;
}
.register_table{
    border:none; 
    margin-left:5em;
    margin-bottom:2em;
}

/* folgende hinzugefügt um CSS und XSLT bei introduction zu trennen 12.11.2019 SK */
.bodyintroduction{
     margin:1em 3em 1em 3em;
}

.content{
    text-align:justify;
}

#stmt{
     font-weight:600; 
     text-align:right; 
     margin-top:1em;
}

.spancontent{
     position:relative;
     width:90%;
}
.hr{
     height: 1px; 
     margin: 1em 0 1em;
}

.cit{
     position:relative; 
     left:2em; 
     padding-right:5em; 
     line-height:1.1em;
}

.figure{
    border-style:solid; 
    border-width:1px;
}

.absatz{
    position:relative; 
    left:2em; 
    right:2em;
    text-align:justify;
}

.div_listbibl{
    margin-top:1.5em;
}
/* ---------------------------------------- Suche und Suchergebnisse - exist ---------------------------------------------------------------- */

#resultlist {
	margin:1em 0 2em 0;
	font-size:smaller;
}
#resultheader {
	
}
#resultset {
	
}
#resultfooter {
	border:1px solid gray;
	margin:2em 0 2em 0;
	background-color:#FFDDDD;
	padding:0.2em 1em 0.2em 1em;
	}
.treffer{
    font-weight:900;
    font-size:larger;
}
.yellowhit{
    background-color:yellow;
}

/* ---------------------- Links  -----------------------------------------------------------------------------------*/
a{
    color:#900129;
    text-decoration:none;
}
a:visited {
    color:#990000;
    text-decoration:none;
}
a.fnNumber {
	vertical-align: super;
	color: blue;
	font-size: 0.7em;
/* 	margin-right: 0.3em; */
}	
	
a.fn_number_app {
	vertical-align: super;
	color: blue;
	font-size: 0.7em;
	display: inline-block;
	margin-left: 1em; 
	margin-right: 0.3em;   
}
/*a.fn_number_app + span{
    margin-left: 0.1em;
    line-height:1.1em;    
}*/

/* ----------------------------------- Listen  -------------------------------------------------------------------------------*/
ul{
   /* list-style-type:square;*/
    list-style-position:outside;
    text-align:left;
}

li{
    margin-top:0.3em;
}

dt {
	float: left;
	clear: left;
	width: 20px;
	text-align: right;
	vertical-align: top;
}

dd {
	margin-left: 25px;
	padding: 0 0 1em 0;
	font-size:0.9em;
	line-height:1em;
	text-align:left;
}

/* -- neu 2016-12-02 DK */
.scrollTarget {
	background-color: grey;
}
/* Anzeige des Footers mit dem Link zur Datenquelle SK  */
#file_footer{
    background-color:#EEE;
    margin:1em 0.5em 1em 0.5em;
    padding:0.2em;
    font-size:0.7em;
    width:100%;
}

#files{
    margin:0.2em 0.5em 0.5em 0.5em;
    padding:0;
}
/* Design der eingeblendeten Navigationsbar SK 23.09.2020 */
nav button{
    color:#900129;
    text-align:left;
}

/* Print-Anpassungen, KW 07.10.2020 */
@media print {
    header{
        display:none;
    }
    footer{
        display:none;
    }
    .dispatcher{
        display:none;
    }
    .arrow{
        display:none;
    }

    #file_footer{
        display:none;
    }
    #doc_footer{
        display:none;
    }
    #wdbContent{
    }
}